<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="shortcut icon" href="#" />

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" />

    <link rel="stylesheet" href="./css/style.css" />

    <script src="https://unpkg.com/ml5@latest/dist/ml5.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/p5@1.4.0/lib/p5.js"></script>
    <script src="./Main.js"></script>
    <script src="./Skeleton.js"></script>

    <title>Posenet Test</title>
</head>

<body>
    <div class="d-flex flex-column m-2">
        <div class="d-flex flex-row">
            <div>
                <div>Video 1</div>
                <div id="video"></div>
                <div id="wrapper"></div>
            </div>
            <div>
                <div>Video 2</div>
                <div id="video-double"></div>
                <div id="wrapper-double"></div>
            </div>
        </div>
        <div class="d-flex flex-row align-items-center">
            <select id="recordings-select" class="form-select mb-2" aria-label="Poses select">
            </select>
        </div>
        <div class="d-flex flex-row align-items-center">
            <button id="replayPose" type="button" class="btn btn-danger" style="max-height: 3rem">
                Replay
            </button>
            <div id="countdown" class="ms-2 fs-1 d-none"></div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>